body,div,ul,li,dl,dt,dd,ol,p,h1,h2,h3,h4,h5,h6,form {margin:0; Padding:0;text-align:center;}
.box {padding:10px; margin:0 auto; width:800px;text-align:center; }
.box1 {border-style:solid; border-color:#79b51f; width:775px; height:330px; padding:10px; margin:0 auto;}
.box2 {text-align:center; padding:10px; margin:0 auto; width:800px; }

